using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[Guid("002C8BAE-917E-4978-B223-B45B3E8B15E6")]
[CoClass(typeof(EchoFilter2Class))]
public interface EchoFilter2 : IEcho2, IEchoSink2_Event
{
}
